Subject: Re: [PATCH] remove claim balance_rr won't reorder on many to one

From: Rick Jones <[email-masked]>
Date: Tue, 30 Oct 2007 18:08:19 -0700

> 	2- next worst is "balance-rr many slow" to "single fast", with
> the reordering rate generally being substantially lower than case #1 (it
> looked like your test showed about a 1% reordering rate, if I'm reading
> your data correctly).

The percentage of reordering for TCP is likely capped by its effect on the 
congestion window, limiting the number of outstanding segments.

rick jones